Page tree

Unsupported content

 

This version of the documentation is no longer supported. However, the documentation is available for your convenience. You will not be able to leave comments.

Skip to end of metadata
Go to start of metadata

The following table lists minimum system requirements for BMC ProactiveNet Servers running on Linux operating systems. See Hardware requirements for more information about different sized environments.

Component

Requirement

Recommended

User Rights

root privileges

 

Supported versions of Linux

Red Hat Enterprise Linux 6.2 64-bit

6.2 (64-bit)
Note: Version 6.0/6.1 is not recommended as there is a known problem with Java on 6.0 kernel 2.6.32-71.el6.x86_64.

Kernel version

Supported kernel version is 2.6.32

 

Memory

4 GB

8 GB

Hard Disk space

9 GB

18 GB

Database space

  • Embedded Sybase ASA Database: 10 GB on Central Server, 200 GB on each child server
  • Oracle Database, on a separate, dedicated computer: 200 GB each child server

200 GB for Sybase Database

Port availability

The following ports should be available in listen mode:
80, 443, 1099, 1100, 1827, 1828, 1851, 2638, 3084, 3115, 3182, 3183, 8005, 8008, 8009, 8093, 9149, 12123, 12124, 12126, 12134, 12141, 15000, 45000
For information about changing the default port numbers, see the BMC ProactiveNet Installation and Configuration Guide.

 

Swap space

3 GB

4 GB

Software disk space

4 GB

4 GB

Data disk space

5.5 GB

9 GB

Temporary disk space (/tmp)

1 GB with read/write privileges

1 GB

Display

256 colors (required for Administration Console)

 

File descriptor

1024

1024

Required libraries

Ensure that the following libraries are present to install BMC ProactiveNet Server in the graphical user interface mode.

  • libXp-1.0.0-15.1
  • libX11-1.3-2
  • libxcb-1.5-1
  • libXau-1.0.5-1
  • libXext-1.1-3
  • libstdc++-4.4.4-13
  • openssl-1.0.0-4
  • libgssglue-0.1-8.1
  • krb5-libs-1.8.2-3
  • libcom_err-1.41.12-3
  • keyutils-libs-1.4-1
  • libselinux-2.0.94-2
  • zlib-1.2.3-25
  • libidn-1.18-2
  • libcap-2.16-5.2
  • libattr-2.4.44-4
  • libXtst-1.0.99.2-3
  • libXi-1.3-3

2 Comments

  1.  
    1.